Subject: comp.parallel.mpi

From: David W. Walker <[email-masked]>
Date: Tue, 17 Aug 93 07:59:24 -0500

I think Tony's suggestion of a comp.parallel.mpi group is a good idea, but
only after the MPI draft has been presented at Supercomputing 93. If it's
established before this I think it will just increase the noise level.
There's little point, IMHO, of involving "outsiders" at this stage.

Regards,
David